OneSignal Plugin Error

#1

Hi.everyone i hope you’re having a good day

I was trying the notification plugin of OneSignal on Ionic, i’ve already installed, i also removed the “node_modules” folder and used “npm install” to reinstall everything again but i cant make it work because i don’t know how to fix this error (image below) Someone has any information how to solve this?

Thanks in advance!

1 Like
#2

You have found the solution? because I have the same problem. I have the impression that all the plugins since ionic went to version 4, the plugins are in beta version.

#3

No, i haven’t found a solution to this problem yet. :pensive:

I guess i will post this problem on Stackoverflow